@charset "utf-8";

/* SHINING 독립 사용 */
#sh_wrapper {font-family:arita-medium}
#sh_wrapper, #sh_wrapper *, #sh_wrapper *:before, #sh_wrapper *:after {box-sizing:border-box}

/* HEADER */
#sh_hd{position:relative;z-index:10;min-width:1070px;width:100%;font-family:arita-medium}
#sh_hd_wrapper{position:relative;width:100%}

/* MAIN  */
#main_banner {position:relative;z-index:5;width:100%;height:788px}

/* INDEX */
#sh_section {position:relative;min-width:1070px;width:100%;font-size:15px;line-height:1.5;letter-spacing:-0.1px}

/* CONTAINER */
#sh_container {position:relative;min-width:1070px;width:100%;z-index:0}
#sh_container_wrapper{position:relative;width:100%;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/* SUB */
#sub_main_banner {width:100%;height:310px;background: url(/sh_img/hd/sub_main_banner/sub_main_banner.jpg) no-repeat;animation:main 60s linear infinite}
@keyframes main{from{background-position:top center}50%{background-position:bottom center}100%{background-position:top center}}
#sh_content_tit {padding-top:175px;text-align:center;font-size:15px;color:#fff}
#sh_content_tit h3 {display:inline-block;position:relative;z-index:5;margin-bottom:10px;font-size:34px}
#sh_content_tit h3:after {display:block;content:'';position:absolute;top:-12px;right:-22px;z-index:-1;width:41px;height:42px}
#sh_content_tit .fa-home {color:#fff}
#sh_content_tit .fa-angle-right {padding:0 5px;color:#b5b5b5}

/* ASIDE */
#sh_aside {position:relative;width:1070px;margin:-25px auto 0;text-align:center;background-color:transparent}

/* CONTENT */
#sh_content{position:relative;z-index:4;width:1070px;min-height:580px;padding:0;margin:70px auto 40px;color:#888;zoom:1}
#sh_content:after{display:block;visibility:hidden;clear:both;content:""}
#sh_content #sh_content_tit{margin-bottom:20px;overflow:hidden}
#sh_content #sh_content_tit:after{clear:both}
#sh_content #sh_content_tit h3{float:left;padding:0;font-size:2.1em;line-height:1.3em;color:#333;font-weight:none;letter-spacing:-0.03em}
#sh_content #sh_content_tit span{float:right;margin-top:12px;background:url('/sh_page/img/sub_home.gif') 0 4px no-repeat;padding-left:15px;color:#666}

/* FOOTER */
#sh_ft{z-index:10;position:relative;min-width:1070px;width:100%;padding-top:40px;margin-top:60px;color:#888;background-color:#333;font-size:13px;line-height:1.8;letter-spacing:-0.1px} 
#to_top {position:absolute;top:-30px;left:50%;margin-left:-43px;cursor:pointer}
#sh_ft_add{position:relative;width:1070px;margin:0 auto}
#sh_ft_add h1 {margin-bottom:10px;font-size:17px;letter-spacing:2.5px;color:#ddd}
#sh_ft_copy {position:relative;width:100%;height:50px;margin-top:40px;border-top:1px solid #474747;line-height:50px;background-color:#272727}
#sh_ft_copy .ft_wrap {position:relative;width:1070px;margin:0 auto}
#sh_ft_icon {position:absolute;right:0;top:0}

/* 사이트맵 */
a{text-decoration:none !important}
a:hover{text-decoration:none !important}

#sh_site_map{width:100%;position:relative;min-height:500px;height:500px auto;margin:0 auto}
.sh_site_map01{width:30%;float:left;margin-right:3%;min-height:200px;height:200px auto}
.sh_site_map_title{font-size:1.4em;color:#515151}
.sh_site_map_title a{color:#515151}
.sh_site_map_line{border-bottom:2px solid #8b8b8b;margin:10px 0}
.sh_site_map_box{width:90%;margin:0 auto;background:#f7f7f7;border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;min-height:80px}
.sh_site_map_txt{font-size:1em;line-height:1.2em;color:#666;font-weight:bold;padding:5px}
.sh_site_map_txt a{color:#666}

/* 오늘 본 상품 */
#sh_stv{z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px;border:1px solid #bcbcbc;height:150px}


